<?php

######################################################################
# Fanzinweb 1.0 : Un pequeño sistema de publicación de artículos
# ==============================================================
#
# Copyright (c) 2001 - Manuel J. Román Estrade (manje@tpn3.com)
#
# Este programa es software libre. Puede redistribuirlo y/o
# modificarlo bajo los términos de la Licencia Pública General
# de GNU.
#
# Este programa se distribuye con la esperanza de que sea útil, pero
# SIN NINGUNA GARANTÍA, incluso sin la garantía MERCANTIL implícita
# o sin garantizar la CONVENIENCIA PARA UN PROPÓSITO PARTICULAR. Véase
# la Licencia Pública General de GNU para más detalles.
# 
# Debería haber recibido una copia de la Licencia Pública General junto
# con este programa.
#
# This program is free software. You can redistribute it and/or modify
# it under the terms of the GNU General Public License.
######################################################################




  require("config.php");
  include("vista/articulo.php");
  conectar();
  $con="SELECT autor,tema,titulo,breve,completo,fecha ".
           " FROM articulos WHERE ".
           " id = $id  " ;
  $tmp=mysql_query($con);
  $art = mysql_fetch_array($tmp);

  $con="SELECT nombre , email ".
           " FROM autores WHERE ".
           " id = \"" .  $art["autor"] . "\"  ";
  $tmp=mysql_query($con);
  $aut = mysql_fetch_array($tmp);

  $con="SELECT nombre ".
           " FROM temas WHERE ".
           " id = " . $art["tema"];
  $tmp=mysql_query($con);
  $tem = mysql_fetch_array($tmp);
  
  $urlautor = "mailto:" . $aut["email"];
  $autor = $aut["nombre"];
  $urltema = "tema.php?id=" . $art["tema"];
  $tema = $tem["nombre"];
  $titulo = $art["titulo"];
  $corto = $art["breve"];
  $completo = $art["completo"];
  $fecha = $art["fecha"];
  
  mostrar($urlautor,$autor,$urltema,$tema,$titulo,$corto,$completo,$fecha);
  

?>